Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://us.infisical.com/api/v1/cert-manager/applications/{applicationId}/profiles/{profileId}/enrollment/acme \ --header 'Content-Type: application/json' \ --data ' { "skipDnsOwnershipVerification": false, "skipEabBinding": false } '
{ "applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "profileId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "acme": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "skipDnsOwnershipVerification": true, "skipEabBinding": true } }
Enable or update the ACME enrollment method for a profile on an application.
Default Response
Show child attributes
Was this page helpful?